Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 14:50:39 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I sent to your company last night I said i have to cut my vacation and i have to go back to my country tonight and i really need that luggage today,but unfortunately the luggage still on the way,so i decided to came to the store today I bought the luggage at the max store. I'm sorry<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 16, 2023 at 3:58 PM, Landmark Group</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9268030600"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alecia,<br><br>Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br><br>We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to contact us for further assistance!<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5852841